<?xml version="1.0" encoding="UTF-8"?>
<manifest version="2.0">
 <packages>
  <package type="part" key="ETI.001102101" name="ETI.001102101">
   <items>
    <item type="partxml" name="part" locator="ETI.001102101.part.xml"/>
    <item type="macro" name="graphicmacro" locator="ETI\ETIBOX\GT_30_20_15_3D.ema"/>
    <item type="macro" name="groupsymbolmacro" locator="ETI\ETIBOX\GT_30_20_15.ema"/>
    <item type="partxml" name="manufacturer" locator="ETI.manufacturer.xml"/>
    <item type="picture" name="picturefile" locator="ETI\ETIBOX\001102101_photo.JPG"/>
   </items>
  </package>
  <package type="construction" key="ETI.001102101" name="ETI.001102101">
   <items>
    <item type="partxml" name="construction" locator="ETI.001102101.construction.xml"/>
   </items>
  </package>
  <package type="propertydefinition" key="EDS.Part.ItemDoesNotNeedDrill" name="EDS.Part.ItemDoesNotNeedDrill">
   <items>
    <item type="partxml" name="propertydefinition" locator="EDS.Part.ItemDoesNotNeedDrill.propertydefinition.xml"/>
   </items>
  </package>
  <package type="propertydefinition" key="EDS.Part.ItemDoesNotNeedCPP" name="EDS.Part.ItemDoesNotNeedCPP">
   <items>
    <item type="partxml" name="propertydefinition" locator="EDS.Part.ItemDoesNotNeedCPP.propertydefinition.xml"/>
   </items>
  </package>
  <package type="propertydefinition" key="EDS.Part.ItemDoesNotNeed3DMacro" name="EDS.Part.ItemDoesNotNeed3DMacro">
   <items>
    <item type="partxml" name="propertydefinition" locator="EDS.Part.ItemDoesNotNeed3DMacro.propertydefinition.xml"/>
   </items>
  </package>
 </packages>
</manifest>

